type: 'XPSystem.Config.Events.Types.XPECItemFile, XPSystem, Version=2.0.8.0, Culture=neutral, PublicKeyToken=null'
# -------- Don't edit above this line unless you know what you are doing!!!!! Will break config!!!!!!! --------
Item:
# The amount of XP to give. Can be negative.
  amount: 50
  # The message to show. Leave empty for none.
  translation: You escaped!
